Page 1 of 1

Installation/Migration von 2.5 auf 3.4.8

Posted: Mon Feb 22, 2016 9:33 pm
by anga1405
Hallo zusammen,

ich habe soeben die Migration von 2.528 auf 3.4.8. durchgeführt. Im Backend sah auch alles gut aus, aber ich habe bei Aufruf der Seite Fehlermeldungen zum Thema "behaviour::mootools" gehabt. Entsprechend den gefundenen Hinweisen hab ich diese offenbar eliminiert, aber es folgen weitere "Fatal error", mit denen ich nichts anfangen kann.

der aktuelle Fall: Failed opening required '/homepages/7/d114745196/htdocs/kevin/administrator/components/com_imageshow/imageshow.defines.php' (include_path='.:/usr/lib/php5.6') in /homepages/7/d114745196/htdocs/kevin/administrator/components/com_imageshow/classes/jsn_is_factory.php on line 16

Wäre es besser, die neue joomla Version sauber neu zu installieren und dann die alte Datenbank einzubinden?

Gibt es hier jemanden, der mir dies gegen Bezahlung durchführen könnte? Ich bin reiner Anwender, war bisher mit Joomla total happy, aber wenn es um solche Dinge geht, stehe ich auf dem Schlauch...

Besten Dank schon mal
Anga

Re: Installation/Migration von 2.5 auf 3.4.8

Posted: Mon Feb 22, 2016 10:17 pm
by sudo-web
Hallo Anga, Willkommen auf dem Joomla Forum.

es handelt sich anscheinend um eine Komponente mit dem Namen imageshow, die Probleme macht.
Hast Du überprüft ob die Komponente auch mit Joomla 3.x kompatibel ist?

Falls wir es nicht schaffen das Problem einfach hier zu lösen helfe ich dir gerne auch als Auftragnehmer um dein Problem in den Griff zu bekommen.

Dafür benötige ich dann aber deine Zugangs Daten. Du findest meine Webseite in meiner Signatur wo du dann auch meine Kontakt Daten bekommst.

Bitte keine Zugangsdaten hier auf dem Forum veröffentlichen.

Re: Installation/Migration von 2.5 auf 3.4.8

Posted: Tue Feb 23, 2016 5:50 pm
by anga1405
Hallo sudo-web,

vielen Dank für die schnelle Antwort. Ich denke, es hing mit dem Template zusammen, das nicht mit 3.x kompatibel war. Ich habe jetzt ein anderes Template ausgesucht - und für den Moment scheint es zu funktionieren.

Aber es ist gut zu wissen, dass da jemand ist, der Ahnung hat. Ich melde mich gerne, falls ich weitere Hilfe benötige.

Vielen Dank erstmal

Anga